
/* Title of first default inline tag */
"Strong" = "Kemény";

/* Title of second default inline tag */
"Emphasis" = "Nyomaték";

/* Title of third default inline tag */
"Important" = "Fontos";


/* Title of first default marker */
"Highlight" = "Kiemelés";

/* Title of second default marker */
"Rework" = "Átdolgozandó";

/* Title of third default marker */
"Erase" = "Törlendő";


/* Title of first default paragraph tag */
"Level 1" = "1. szint";

/* Title of second default paragraph tag */
"Level 2" = "2. szint";

/* Title of third default paragraph tag */
"Level 3" = "3. szint";

/* Title of default comment paragraph tag */
"Comments" = "Megjegyzések";


/* Default document name */
"New Document" = "Új dokumentum";


/* Default theme name "Black and White" */
"Black and White" = "Black and White";

/* Default theme name "Camouflage" */
"Camouflage" = "Camouflage";

/* Default theme name "Fire" */
"Fire" = "Fire";

/* Default theme name "Northern Ice" */
"Northern Ice" = "Northern Ice";

/* Default theme name "Panther Grey" */
"Panther Grey" = "Panther Grey";

/* Default theme name "Standard" */
"Standard" = "Szabványos";